<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-ae91-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">captan</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,2,3,6-Tetrahydro-N-(trichloromethylthio)phthalimide;1H-Isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-((trichloromethyl)thio)-;1H-Isoindole-1,3(2H)-dione, 3a,4,7,7a-tetrahydro-2-[(trichloromethyl)thio]-;2-(trichloromethylsulfanyl)-3a,4,7,7a-tetrahydroisoindole-1,3-dione;2-[(trichloromethyl)thio]-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)-dione;3a,4,7,7a-Tetrahydro-2-((trichloromethyl)thio)-1H-isoindole-1,3(2H)-dione;3a,4,7,7a-Tetrahydro-N-(trichloromethanesulphenyl)phthalimide;4-Cyclohexene-1,2-dicarboximide, N-(trichloromethyl)thio-;4-Cyclohexene-1,2-dicarboximide, N-(trichloromethylthio)-;4-Cyclohexene-1,2-dicarboximide, N-[(trichloromethyl)thio]-;4-Cyclohexene-1,2-dicarboxylic acid, imide, N(trichloromethylthio)-;AC1L1RC7;Aacaptan;Agrosol S;Agrox 2-way and 3-way;Amercide;Bangton;Bean Seed Protectant;Buvisild K;Captab;Captadin;Captaf;Captaf 50W;Captaf 85W;Captan 50W;Captan 90-concentrate (solid);Captan [BSI:ISO];Captan-streptomycin 7.5-0.1 potato seed piece protectant;Captancapteneet 26,538;Captane;Captane [ISO-French];Captanex;Captex;ENT 26,538;Esso fungicide 406;Flit 406;Fungus Ban Type II;Glyodex 37-22;Glyodex 3722;Granox pfm;Gustafson captan 30-dd;Hexacap;I06-1514;Isotox Seed Treater "D";Isotox Seed Treater "F";Kaptan;Kaptazor;LDVVMCZRFWMZSG-UHFFFAOYSA-;Le captane;Malipur;Merpan;Micro-check 12;N Trichloromethylthio 4 cyclohexane 1,2 dicarboximide;N-((Trichloromethyl)thio)tetrahydrophthalimide;N-(Trichlor-methylthio)-phthalimid;N-(Trichloromethylmercapto)-delta(sup 4)-tetrahydrophthalimide;N-(Trichloromethylthio)-4-cyclohexene-1,2-dicarboximide;N-Trichloromethylmercapto-4-cyclohexene-1,2-dicarboximide;N-Trichloromethylthio-3a,4,7,7a-tetrahydrophthalimide;N-Trichloromethylthio-4-cyclohexane-1,2-dicarboximide;N-Trichloromethylthio-4-cyclohexene-1,2-dicarboximide;N-Trichloromethylthio-cis-delta(sup 4)-cyclohexene-1,2-dicarboximide;N-Trichloromethylthiocyclohex-4-ene-1,2-dicarboximide;N-Trichloromethylthiotetrahydrophthalimide;N-[(Trichloromethyl)mercapto]-.delta.(sup 4)-tetrahydrophthalimide;N-[(Trichloromethyl)mercapto]-4-cyclohexene-1,2-dicarboximide;N-[(Trichloromethyl)thio]-4-cyclohexene-1,2-dicarboximide;N-[(Trichloromethyl)thio]-cis-.delta.(sup 4)-cyclohexene-1,2-dicarboximide;N-[(Trichloromethyl)thio]cyclohex-4-ene-1,2-dicarboximide;N-[(Trichloromethyl)thio]tetrahydrophthalimide;NCI-C00077;Neracid;Orthocid-83;Orthocide;Orthocide 406;Orthocide 50;Orthocide 7.5;Orthocide 75;Orthocide 83;Ortocid 50;Osocide;SBB061410;SMR001307282;SR 406;Sr406;Stauffer captan;Trichlormethylthioamid kyseliny 1,2,3,6-tetrahydroftalove;Trichloromethylthio-1,2,5,6-tetrahydrophthalamide;Trimegol;Ugecap;Ugecap 83;Vancide 89;Vancide 89RE;Vancide P-75;Vangard K;Vanicide;Vondcaptan</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>133-06-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:24.498+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-ae91-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
